using System;
using System.Collections.Generic;
using System.Linq;
using System.ServiceProcess;
using System.Text;
using System.Threading.Tasks;

namespace IronIntel.Contractor
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        static void Main()
        {
            IronIntel.Contractor.IronIntelHost.Init();
            ServiceBase[] ServicesToRun;
            ServicesToRun = new ServiceBase[]
            {
                new IronIntelService()
            };
            ServiceBase.Run(ServicesToRun);
        }
    }
}
